.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-521c3232-7959-f21a-2be5-1e6741a6e71c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a17c6833-5b5d-6b1e-1721-15d0c57a7a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa01617c-b3b6-8e12-8e63-42e08aa8dc62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e17ab3c5-cb44-76b7-0e39-045779c67abb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-081137f5-ad54-e7d9-4e97-24ac2d33b2c9 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-daf99052-2517-e1db-3713-907d90fd0556 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}